CREATE DATABASE  IF NOT EXISTS `partybank` /*!40100 DEFAULT CHARACTER SET utf8 */;
USE `partybank`;
-- MySQL dump 10.13  Distrib 5.7.17, for macos10.12 (x86_64)
--
-- Host: localhost    Database: partybank
-- ------------------------------------------------------
-- Server version	5.7.19

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `creditos`
--

DROP TABLE IF EXISTS `creditos`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `creditos` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `cpf` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `nome` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `cartao` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `transacao` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `bandeira` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `saldo` double(10,2) NOT NULL,
  `credito` double(10,2) NOT NULL,
  `terminal` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `latitude` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `longitude` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `data_transacao` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `id_transacao` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `creditos`
--

LOCK TABLES `creditos` WRITE;
/*!40000 ALTER TABLE `creditos` DISABLE KEYS */;
INSERT INTO `creditos` VALUES (4,'90511549172','von','76144970','Dinheiro',NULL,1639.00,96.00,'6924401024188312025','-15.8036417','-47.831036','14/2/2018 10:36:39',NULL,'2018-02-14 15:18:42','2018-02-14 15:18:42'),(5,'90511549172','von','76144970','Dinheiro',NULL,1640.00,1.00,'6924401024188312025','-15.8036163','-47.8310233','14/2/2018 11:26:23','bf4dd86d-d806-45c3-ad63-c34048445bde','2018-02-14 15:26:46','2018-02-14 15:26:46'),(6,'90511549172','von','76144970','Cartão','American Express',1660.00,10.00,'6924401024188312025','-15.8036163','-47.8310233','14/2/2018 11:29:19','376f91cb-0b83-4c4a-a185-8ca972696f55','2018-02-14 15:29:39','2018-02-14 15:29:39'),(7,'90511549172','von','76144970','Cartão','Mastercard',1650.00,10.00,'6924401024188312025','-15.8036163','-47.8310233','14/2/2018 11:28:25','996d0ace-6597-42f0-a250-110ab3bb9ecd','2018-02-14 15:30:21','2018-02-14 15:30:21'),(8,'90511549172','von','76144970','Dinheiro',NULL,1661.00,1.00,'6924401024188312025','-15.8036163','-47.8310233','14/2/2018 11:34:02','fd3a5781-3dee-484c-bba7-f14c0f50a153','2018-02-14 15:34:28','2018-02-14 15:34:28'),(9,'1211111111','Bruno von','7778299','Dinheiro',NULL,150.55,10.00,'12345','-13.000000','-12.000000',NULL,NULL,'2018-02-16 13:39:17','2018-02-16 13:39:17'),(10,'1211111111','Bruno von','7778299','Dinheiro',NULL,200.55,50.00,'12345','-13.000000','-12.000000',NULL,NULL,'2018-02-16 13:39:30','2018-02-16 13:39:30'),(11,'1211111111','Bruno von','7778299','Dinheiro',NULL,220.55,20.00,'12345','-13.000000','-12.000000',NULL,NULL,'2018-02-16 13:39:40','2018-02-16 13:39:40'),(12,'1211111111','Bruno von','7778299','Dinheiro',NULL,250.55,30.00,'12345','-13.000000','-12.000000',NULL,NULL,'2018-02-16 13:39:45','2018-02-16 13:39:45'),(13,'1211111111','Bruno von','7778299','Dinheiro',NULL,295.55,45.00,'12345','-13.000000','-12.000000',NULL,NULL,'2018-02-16 13:39:53','2018-02-16 13:39:53'),(14,'1211111111','Bruno von','7778299','Dinheiro',NULL,300.55,5.00,'12345','-13.000000','-12.000000',NULL,NULL,'2018-02-16 13:40:02','2018-02-16 13:40:02'),(15,'1211111111','Bruno von','7778299','Dinheiro',NULL,400.55,100.00,'12345','-13.000000','-12.000000',NULL,NULL,'2018-02-16 13:40:07','2018-02-16 13:40:07'),(16,'1211111111','Bruno von','7778299','Dinheiro',NULL,550.55,150.00,'12345','-13.000000','-12.000000',NULL,NULL,'2018-02-16 13:40:19','2018-02-16 13:40:19');
/*!40000 ALTER TABLE `creditos` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-11-13 23:23:32
